# Daniel Foré <daniel@elementary.io>, 2019.
# Serban Iordache <iordache.serban2002@gmail.com>, 2019.
# HeyLinux <heylinux.me@gmail.com>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-08-29 01:49+0000\n"
"PO-Revision-Date: 2019-05-16 00:14+0000\n"
"Last-Translator: HeyLinux <heylinux.me@gmail.com>\n"
"Language-Team: Romanian <https://l10n.elementary.io/projects/appcenter/appcenter/ro/>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < 20)) ? 1 : 2;\n"
"X-Generator: Weblate 3.6.1\n"
"X-Launchpad-Export-Date: 2017-03-14 06:25+0000\n"

#. Add "AppCenter" to the translation catalog
#: src/Application.vala:38 src/Core/Package.vala:338
msgid "AppCenter"
msgstr "AppCenter"

#: src/Application.vala:112
#, fuzzy, c-format
msgid "Could not parse the media type %s"
msgstr "Nu s-a putut analiza mimetype %s"

#: src/Application.vala:132
#, c-format
msgid "Specified link '%s' could not be found, searching instead"
msgstr "Legătura '%s' nu este disponibilă. Se inițiază o căutare"

#: src/Application.vala:272
msgid "Application installed"
msgstr "Aplicație instalată"

#: src/Application.vala:273
#, c-format
msgid "%s has been successfully installed"
msgstr "%s s-a instalat cu succes"

#: src/MainWindow.vala:136 src/Views/Homepage.vala:297
#: src/Views/Homepage.vala:309 src/Views/Homepage.vala:314
#: src/Views/Homepage.vala:325
msgid "Home"
msgstr "Pagina principală"

#: src/MainWindow.vala:137 src/Views/InstalledView.vala:32
#: src/Views/InstalledView.vala:57
#, fuzzy
msgctxt "view"
msgid "Installed"
msgstr "Instalează"

#: src/MainWindow.vala:171 src/MainWindow.vala:350 src/Views/SearchView.vala:54
#: src/Views/SearchView.vala:84
msgid "Search Apps"
msgstr "Caută aplicații"

#: src/Utils.vala:62 src/Core/ChangeInformation.vala:92
msgid "Starting"
msgstr "Se începe"

#: src/Utils.vala:64 src/Core/ChangeInformation.vala:49
#: src/Core/ChangeInformation.vala:64
msgid "Waiting"
msgstr "În așteptare"

#: src/Utils.vala:66
msgid "Running"
msgstr "Se rulează"

#: src/Utils.vala:68
msgid "Querying"
msgstr "Se interoghează"

#: src/Utils.vala:70
msgid "Getting information"
msgstr "Se obțin informațiile"

#: src/Utils.vala:72
msgid "Removing packages"
msgstr "Se elimină pachetele"

#: src/Utils.vala:74
msgid "Downloading"
msgstr "Se descarcă"

#: src/Utils.vala:76 src/Core/FlatpakBackend.vala:910
msgid "Installing"
msgstr "Se instalează"

#: src/Utils.vala:78
msgid "Refreshing software list"
msgstr "Se reîmprospătează lista aplicațiilor"

#: src/Utils.vala:80
msgid "Installing updates"
msgstr "Se instalează actualizările"

#: src/Utils.vala:82
msgid "Cleaning up packages"
msgstr "Se curăță pachetele"

#: src/Utils.vala:84
msgid "Obsoleting packages"
msgstr "Se marchează pachetele învechite"

#: src/Utils.vala:86
msgid "Resolving dependencies"
msgstr "Se rezolvă dependențele"

#: src/Utils.vala:88
msgid "Checking signatures"
msgstr "Se verifică semnăturile"

#: src/Utils.vala:90
msgid "Testing changes"
msgstr "Se testează modificările"

#: src/Utils.vala:92
msgid "Committing changes"
msgstr "Se aplică modificările"

#: src/Utils.vala:94
msgid "Requesting data"
msgstr "Se cer date"

#: src/Utils.vala:96 src/Core/ChangeInformation.vala:71
msgid "Finished"
msgstr "Finalizat"

#: src/Utils.vala:98 src/Core/ChangeInformation.vala:79
#: src/Core/FlatpakBackend.vala:919 src/Core/FlatpakBackend.vala:947
#: src/Core/FlatpakBackend.vala:1025 src/Core/FlatpakBackend.vala:1161
#: src/Core/FlatpakBackend.vala:1187
msgid "Cancelling"
msgstr "În curs de anulare"

#: src/Utils.vala:100
msgid "Downloading repository information"
msgstr "Se descarcă informațiile din depozit"

#: src/Utils.vala:102
msgid "Downloading list of packages"
msgstr "Se descarcă lista de pachete"

#: src/Utils.vala:104
msgid "Downloading file lists"
msgstr "Se descarcă listele de fișiere"

#: src/Utils.vala:106
msgid "Downloading lists of changes"
msgstr "Se descarcă listele de modificări"

#: src/Utils.vala:108
msgid "Downloading groups"
msgstr "Se descarcă grupurile"

#: src/Utils.vala:110
msgid "Downloading update information"
msgstr "Se descarcă informațiile de actualizare"

#: src/Utils.vala:112
msgid "Repackaging files"
msgstr "Se reasamblează fișierele"

#: src/Utils.vala:114
msgid "Loading cache"
msgstr "Se încarcă datele din cache"

#: src/Utils.vala:116
msgid "Scanning applications"
msgstr "Se scanează aplicațiile"

#: src/Utils.vala:118
msgid "Generating package lists"
msgstr "Se generează listele pachetelor"

#: src/Utils.vala:120
msgid "Waiting for package manager lock"
msgstr "Se așteaptă disponibilitatea managerului de pachete"

#: src/Utils.vala:122
msgid "Waiting for authentication"
msgstr "Se așteaptă autentificarea"

#: src/Utils.vala:124
msgid "Updating running applications"
msgstr "Se actualizează aplicațiile pornite"

#: src/Utils.vala:126
msgid "Checking applications in use"
msgstr "Se verifică aplicațiile în uz"

#: src/Utils.vala:128
msgid "Checking libraries in use"
msgstr "Se verifică bibliotecile în uz"

#: src/Utils.vala:130
msgid "Copying files"
msgstr "Se copiază fișierele"

#: src/Utils.vala:132
msgid "Unknown state"
msgstr "Stare necunoscută"

#: src/Core/Client.vala:72
msgid "Update Available"
msgid_plural "Updates Available"
msgstr[0] "actualizare disponibilă"
msgstr[1] "actualizări disponibile"
msgstr[2] "de actualizări disponibile"

#: src/Core/Client.vala:73
#, c-format
msgid "%u update is available for your system"
msgid_plural "%u updates are available for your system"
msgstr[0] "%u actualizare de sistem este disponibilă"
msgstr[1] "%u actualizări de sistem sunt disponibile"
msgstr[2] "%u de actualizări de sistem sunt disponibile"

#: src/Core/FlatpakBackend.vala:1017
#, fuzzy
#| msgid "Uninstall"
msgid "Uninstalling"
msgstr "Dezinstalează"

#: src/Core/FlatpakBackend.vala:1022
#, fuzzy
#| msgid "Finished"
msgid "Finishing"
msgstr "Finalizat"

#: src/Core/FlatpakBackend.vala:1152
#, fuzzy
#| msgid "Update"
msgid "Updating"
msgstr "Actualizează"

#: src/Core/Package.vala:308
#, fuzzy, c-format
msgid "%s Developers"
msgstr "Dezvoltatorii %s"

#: src/Core/Package.vala:340
#, fuzzy
msgid "elementary Updates"
msgstr "Actualizate recent"

#: src/Core/Package.vala:342
msgid "Ubuntu (non-curated)"
msgstr ""

#: src/Core/Package.vala:347
#, c-format
msgid "%s (system-wide)"
msgstr ""

#: src/Core/Package.vala:352
#, fuzzy
msgid "Ubuntu Drivers"
msgstr "Drivere"

#: src/Core/Package.vala:355
msgid "Unknown Origin (non-curated)"
msgstr ""

#: src/Core/Package.vala:532
#, c-format
msgid "Application state not set as installed in AppCenter for package: %s"
msgstr ""

#: src/Core/PackageKitBackend.vala:272
#, c-format
msgid "%s (local)"
msgstr ""

#: src/Core/UpdateManager.vala:38
msgid "Operating System Updates"
msgstr "Actualizări pentru sistemul de operare"

#: src/Core/UpdateManager.vala:39
msgid "Updates to system components"
msgstr "Actualizări pentru componentele sistemului"

#: src/Core/UpdateManager.vala:87
#, c-format
msgid "Version: %s"
msgstr "Versiune: %s"

#: src/Core/UpdateManager.vala:118
msgid "Flatpak runtime"
msgstr ""

#: src/Core/UpdateManager.vala:135
msgid "No components with updates"
msgstr "Nici un component cu o actualizare"

#: src/Core/UpdateManager.vala:140
#, c-format
msgid "%u component with updates"
msgid_plural "%u components with updates"
msgstr[0] "%u componente cu actualizari"
msgstr[1] ""
msgstr[2] "%u componente cu actualizari"

#: src/Core/UpdateManager.vala:142
#, c-format
msgid "%s:"
msgstr "%s:"

#: src/Core/UpdateManager.vala:181
msgid "Restart Required"
msgstr "Sistemul trebuie repornit"

#: src/Core/UpdateManager.vala:182
msgid "Please restart your system to finalize updates"
msgstr "Reporniți sistemul pentru a finaliza instalarea"

#: src/Dialogs/ContentWarningDialog.vala:25
msgid "Content Warning"
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:30
#, c-format
msgid "“%s” contains explicit content"
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:31
#, c-format
msgid "“%s” may contain content only suitable for adults or that may be sensitive or disturbing. In general, elementary does not review or endorse the contents of this app."
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:33
msgid "Show content warnings"
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:37
#: src/Dialogs/NonCuratedWarningDialog.vala:81
msgid "Don’t Install"
msgstr ""

#: src/Dialogs/ContentWarningDialog.vala:38
#: src/Dialogs/NonCuratedWarningDialog.vala:82
#, fuzzy
msgid "Install Anyway"
msgstr "Se instalează"

#: src/Dialogs/InstallFailDialog.vala:26
#, fuzzy
msgid "This may be a temporary issue or could have been caused by external or manually compiled software."
msgstr "Aceasta poate fi cauzată de arhivele externe adăugate manual sau de un fişier cu surse corupt."

#: src/Dialogs/InstallFailDialog.vala:37
#, fuzzy
msgid "Failed to install app"
msgstr "Dezinstalează"

#: src/Dialogs/InstallFailDialog.vala:40
#, fuzzy, c-format
msgid "Failed to install “%s”"
msgstr "Dezinstalează"

#: src/Dialogs/NonCuratedWarningDialog.vala:27
msgid "Non-Curated Warning"
msgstr ""

#: src/Dialogs/NonCuratedWarningDialog.vala:37
msgid "Install non-curated app?"
msgstr ""

#: src/Dialogs/NonCuratedWarningDialog.vala:38
#, c-format
msgid "“%s” is not curated by elementary and has not been reviewed for security, privacy, or system integration."
msgstr ""

#: src/Dialogs/NonCuratedWarningDialog.vala:47
msgid "It may not receive bug fix or feature updates"
msgstr ""

#: src/Dialogs/NonCuratedWarningDialog.vala:60
msgid "It may access or change system or personal files without permission"
msgstr ""

#: src/Dialogs/NonCuratedWarningDialog.vala:66
msgid "Show non-curated warnings"
msgstr ""

#: src/Dialogs/RestartDialog.vala:40
msgid "Are you sure you want to Restart?"
msgstr "Sigur doriți să reporniți?"

#: src/Dialogs/RestartDialog.vala:41
msgid "This will close all open applications and restart this device."
msgstr "Asta va închide toate aplicațiile deschise și va reporni acest dispozitiv."

#: src/Dialogs/RestartDialog.vala:42
msgid "Restart"
msgstr "Repornește"

#: src/Dialogs/RestartDialog.vala:62 src/Dialogs/StripeDialog.vala:198
#: src/Dialogs/StripeDialog.vala:315
#: src/Widgets/AppContainers/AbstractAppContainer.vala:157
msgid "Cancel"
msgstr "Anulează"

#: src/Dialogs/StripeDialog.vala:41
msgid "An error occurred while processing the card. Please try again later. We apologize for any inconvenience caused."
msgstr "Eroare la procesarea cardului. Ne cerem scuze pentru inconvenient și vă rugăm să încercați din nou mai târziu."

#: src/Dialogs/StripeDialog.vala:42
msgid "Please review your payment info and try again."
msgstr "Revizuiți informațiile de plată și reveniți."

#: src/Dialogs/StripeDialog.vala:76
msgid "Payment"
msgstr ""

#: src/Dialogs/StripeDialog.vala:92
#, c-format
msgid "Pay $%d for %s"
msgstr "Plăteste $%d pentru %s"

#: src/Dialogs/StripeDialog.vala:96
msgid "This is a one time payment. Your email address is only used to send you a receipt."
msgstr "Aceasta este o plată unică. Adresa dumneavoastră de email va fi folosită doar pentru a vă trimite factura."

#: src/Dialogs/StripeDialog.vala:106 src/Widgets/SharePopover.vala:35
msgid "Email"
msgstr "Email"

#: src/Dialogs/StripeDialog.vala:108
#, fuzzy
msgid "Your email address is only used to send a receipt. You will not be subscribed to any mailing list."
msgstr "Chitanța va fi trimisă la adresa dvs. de email. Adresa nu este stocată și nici folosită pentru abonarea la o listă de mesaje."

#. / TRANSLATORS: Don't change the order, only transliterate
#: src/Dialogs/StripeDialog.vala:127
msgid "MM / YY"
msgstr "LL / AA"

#: src/Dialogs/StripeDialog.vala:147
msgid "CVC"
msgstr "CVC"

#: src/Dialogs/StripeDialog.vala:189
msgid "Privacy Policy"
msgstr "Politica de intimitate"

#: src/Dialogs/StripeDialog.vala:200 src/Dialogs/StripeDialog.vala:314
#, c-format
msgid "Pay $%d.00"
msgstr "Plătește $%d.00"

#: src/Dialogs/StripeDialog.vala:243
msgid "Processing"
msgstr "În procesare"

#: src/Dialogs/StripeDialog.vala:268
msgid "There Was a Problem Processing Your Payment"
msgstr "A apărut o problemă la procesarea plății"

#: src/Dialogs/StripeDialog.vala:306
msgid "Pay Later"
msgstr "Plătesc mai târziu"

#: src/Dialogs/StripeDialog.vala:307
msgid "Retry"
msgstr "Reîncearcă"

#: src/Dialogs/StripeDialog.vala:513 src/Dialogs/StripeDialog.vala:578
msgid "The card number is incorrect. Please try again using the correct card number."
msgstr "Numărul cardului nu este corect. Vă rugăm încercați din nou, folosind numărul corect."

#: src/Dialogs/StripeDialog.vala:515
msgid "The expiration month is invalid. Please try again using the correct expiration date."
msgstr "Luna expirării nu este validă. Vă rugăm încercați din nou, folosind data corectă."

#: src/Dialogs/StripeDialog.vala:517 src/Dialogs/StripeDialog.vala:575
msgid "The expiration year is invalid. Please try again using the correct expiration date."
msgstr "Anul expirării nu este valid. Vă rugăm încercați din nou, folosind anul corect."

#: src/Dialogs/StripeDialog.vala:520 src/Dialogs/StripeDialog.vala:573
msgid "The CVC number is incorrect. Please try again using the correct CVC."
msgstr "Codul CVC nu este corect. Vă rugăm încercați din nou, folosind codul corect."

#: src/Dialogs/StripeDialog.vala:522 src/Dialogs/StripeDialog.vala:564
msgid "The card has expired. Please try again with a different card."
msgstr "Acest card a expirat. Vă rugăm încercați cu un alt card."

#: src/Dialogs/StripeDialog.vala:542
msgid "There are too many payment requests at the moment, please retry later."
msgstr "Sistemul de plată este suprasolicitat momentan. Vă rugăm încercați mai târziu."

#: src/Dialogs/StripeDialog.vala:558
msgid "This card does not support this kind of transaction. Please try again with a different card."
msgstr "Cardul specificat nu poate fi folosit pentru acest tip de tranzacție. Vă rugăm încercați un alt card."

#: src/Dialogs/StripeDialog.vala:560
msgid "The currency is not supported by this card. Please try again with a different card."
msgstr "Moneda nu poate fi tranzacționată cu cardul specificat. Vă rugăm încercați un alt card."

#: src/Dialogs/StripeDialog.vala:562
msgid "The transaction has already been processed."
msgstr "Tranzacția a fost deja procesată."

#: src/Dialogs/StripeDialog.vala:566
#, fuzzy
msgid "The ZIP/Postal code is incorrect. Please try again using the correct ZIP/postal code."
msgstr "Codul poștal este incorect. Vă rugăm încercați din nou, folosind un cod corect."

#: src/Dialogs/StripeDialog.vala:568
msgid "You don't have enough funds. Please use an alternative payment method."
msgstr "Fonduri insuficiente pe card. Vă rugăm încercați o altă metodă de plată."

#: src/Dialogs/StripeDialog.vala:570
msgid "The amount is incorrect. Please try again using a valid amount."
msgstr "Suma nu este corectă. Vă rugăm încercați din nou, specificând o sumă corectă."

#: src/Dialogs/StripeDialog.vala:581
#, fuzzy
msgid "The PIN number is incorrect. Please try again using the correct PIN."
msgstr "Codul CVC nu este corect. Vă rugăm încercați din nou, folosind codul corect."

#: src/Dialogs/StripeDialog.vala:583
#, fuzzy
msgid "There has been too many PIN attempts. Please try again with a different card."
msgstr "Prea multe încercări cu codul pin. Vă rugăm încercați din nou, cu un alt card."

#: src/Dialogs/StripeDialog.vala:603
msgid "Unable to complete the transaction. Please contact your bank for further information."
msgstr "Tranzacția nu poate fi efectuată. Vă rugăm contactați banca pentru detalii."

#: src/Dialogs/StripeDialog.vala:606
msgid "The balance or credit limit on the card has been reached."
msgstr "Limita de sold sau credit ale acestui card au fost atinse."

#: src/Dialogs/StripeDialog.vala:609
msgid "The given card is a test card. Please use a real card to proceed."
msgstr "Acesta este un card de test. Vă rugăm folosiți un card real pentru continuare."

#: src/Dialogs/UninstallConfirmDialog.vala:25
msgid "Uninstalling this app may also delete its data."
msgstr ""

#: src/Dialogs/UninstallConfirmDialog.vala:35
#, fuzzy
msgid "Uninstall app?"
msgstr "Dezinstalează"

#: src/Dialogs/UninstallConfirmDialog.vala:38
#, fuzzy, c-format
msgid "Uninstall “%s”?"
msgstr "Dezinstalează"

#: src/Dialogs/UninstallConfirmDialog.vala:42
#: src/Widgets/AppContainers/AbstractAppContainer.vala:124
msgid "Uninstall"
msgstr "Dezinstalează"

#: src/Dialogs/UninstallFailDialog.vala:26
#, fuzzy
msgid "This may have been caused by external or manually compiled software."
msgstr "Aceasta poate fi cauzată de arhivele externe adăugate manual sau de un fişier cu surse corupt."

#: src/Dialogs/UninstallFailDialog.vala:37
msgid "Failed to uninstall app"
msgstr ""

#: src/Dialogs/UninstallFailDialog.vala:40
#, c-format
msgid "Failed to uninstall “%s”"
msgstr ""

#: src/Dialogs/UpdateFailDialog.vala:25
msgid "Failed to Fetch Updates"
msgstr "Descărcarea actualizărilor eșuată"

#: src/Dialogs/UpdateFailDialog.vala:26
msgid "This may have been caused by external, manually added software repositories or a corrupted sources file."
msgstr "Aceasta poate fi cauzată de arhivele externe adăugate manual sau de un fişier cu surse corupt."

#: src/Dialogs/UpdateFailDialog.vala:34
msgid "Ignore"
msgstr "Ignoră"

#: src/Dialogs/UpdateFailDialog.vala:35
msgid "Try Again"
msgstr "Reîncearcă"

#: src/Views/AppInfoView.vala:155
msgid "Screenshot Not Available"
msgstr "Captura de ecran nu este disponibilă"

#: src/Views/AppInfoView.vala:207
msgid "Homepage"
msgstr "Pagină de pornire"

#: src/Views/AppInfoView.vala:213
msgid "Suggest Translations"
msgstr "Sugerați traduceri"

#: src/Views/AppInfoView.vala:219
msgid "Report a Problem"
msgstr "Raportați o problemă"

#: src/Views/AppInfoView.vala:225
msgid "Help"
msgstr "Ajutor"

#: src/Views/AppInfoView.vala:236
msgid "What's New:"
msgstr "Ce este nou:"

#: src/Views/AppInfoView.vala:271
msgid "Extensions:"
msgstr "Extensii:"

#. TRANSLATORS: See the Wikipedia page
#: src/Views/AppInfoView.vala:360
msgid "Public Domain"
msgstr ""

#. TRANSLATORS: Replace the link with the version for your language
#: src/Views/AppInfoView.vala:363
msgid "https://en.wikipedia.org/wiki/Public_domain"
msgstr ""

#. TRANSLATORS: Freedom, not price. See the GNU page.
#: src/Views/AppInfoView.vala:368
#, fuzzy
msgid "Free Software"
msgstr "Editează sursele software"

#. TRANSLATORS: Replace the link with the version for your language
#: src/Views/AppInfoView.vala:371
msgid "https://www.gnu.org/philosophy/free-sw"
msgstr ""

#: src/Views/AppInfoView.vala:375
msgid "Proprietary"
msgstr ""

#: src/Views/AppInfoView.vala:378
#, fuzzy
msgid "Unknown License"
msgstr "Stare necunoscută"

#: src/Views/AppInfoView.vala:427
#, c-format
msgid "Other Apps by %s"
msgstr "Alte aplicaţii de %s"

#: src/Views/AppInfoView.vala:464
msgid "Link copied to clipboard"
msgstr "Link copiat in clipboard"

#: src/Views/AppInfoView.vala:475
#, c-format
msgid "Check out %s on AppCenter:"
msgstr "Încercați %s in AppCenter:"

#: src/Views/AppInfoView.vala:482
msgid "Share"
msgstr "Partajează"

#: src/Views/AppInfoView.vala:809
msgid "Fund"
msgstr "Susţine"

#: src/Views/AppInfoView.vala:831
msgid "Fund the development of this app"
msgstr "Susţine dezvoltarea acestei aplicaţii"

#: src/Views/AppListUpdateView.vala:37
#, fuzzy
#| msgid "Searching for updates…"
msgid "Checking for Updates"
msgstr "Căutare actualizări…"

#: src/Views/AppListUpdateView.vala:38
msgid "Downloading a list of available updates to the OS and installed apps"
msgstr ""

#: src/Views/AppListUpdateView.vala:49
msgid "A restart is required to complete the installation of updates"
msgstr "Trebuie să reporniți sistemul pentru finalizarea instalării actualizărilor"

#: src/Views/AppListUpdateView.vala:57
msgid "Restart Now"
msgstr "Repornește acum"

#. Unfortunately the update all button needs to be recreated everytime the header needs to be updated
#: src/Views/AppListUpdateView.vala:191
msgid "Update All"
msgstr "Actualizează totul"

#: src/Views/AppListView.vala:30
msgid "No Results"
msgstr "Niciun rezultat"

#: src/Views/AppListView.vala:31
msgid "No apps could be found. Try changing search terms."
msgstr "Nu s-au găsit aplicații. Încercați alți termeni de căutare."

#: src/Views/AppListView.vala:160
msgid "Non-Curated Apps"
msgstr ""

#: src/Views/Homepage.vala:67
msgid "Recently Updated"
msgstr "Actualizate recent"

#: src/Views/Homepage.vala:83
msgid "Trending"
msgstr "Populare"

#: src/Views/Homepage.vala:99
msgid "Categories"
msgstr "Categorii"

#: src/Views/Homepage.vala:314 src/Views/Homepage.vala:325
#, c-format
msgid "Search %s"
msgstr "Caută %s"

#. / TRANSLATORS: the name of the Search view
#: src/Views/SearchView.vala:38
msgctxt "view"
msgid "Search"
msgstr "Căutare"

#: src/Widgets/Banner.vala:57
msgid "An open, pay-what-you-want app store"
msgstr "Un magazin de aplicații în care plătești cât vrei"

#: src/Widgets/Banner.vala:76
msgid "Get the apps that you need at a price you can afford."
msgstr "Obține aplicațiile de care ai nevoie, la un preț accesibil."

#: src/Widgets/CardNumberEntry.vala:41
msgid "Card Number"
msgstr "Numărul cardului"

#: src/Widgets/CategoryFlowBox.vala:27
msgid "Accessories"
msgstr "Accesorii"

#: src/Widgets/CategoryFlowBox.vala:28
msgid "Audio"
msgstr "Audio"

#: src/Widgets/CategoryFlowBox.vala:29
#, fuzzy
msgid "Communication"
msgstr "Educație"

#: src/Widgets/CategoryFlowBox.vala:38
msgid "Development"
msgstr "Dezvoltare"

#: src/Widgets/CategoryFlowBox.vala:48
msgid "Education"
msgstr "Educație"

#: src/Widgets/CategoryFlowBox.vala:49
#, fuzzy
msgid "Finance"
msgstr "Anulează"

#: src/Widgets/CategoryFlowBox.vala:53
msgid "Games"
msgstr "Jocuri"

#: src/Widgets/CategoryFlowBox.vala:69
msgid "Graphics"
msgstr "Grafică"

#: src/Widgets/CategoryFlowBox.vala:78
msgid "Internet"
msgstr "Internet"

#: src/Widgets/CategoryFlowBox.vala:82
#, fuzzy
msgid "Math, Science, & Engineering"
msgstr "Știință și inginerie"

#: src/Widgets/CategoryFlowBox.vala:101
msgid "Media Production"
msgstr ""

#: src/Widgets/CategoryFlowBox.vala:108
msgid "Office"
msgstr "Birou"

#: src/Widgets/CategoryFlowBox.vala:115
msgid "System"
msgstr "Sistem"

#: src/Widgets/CategoryFlowBox.vala:119
msgid "Universal Access"
msgstr "Accesibilitate"

#: src/Widgets/CategoryFlowBox.vala:120
msgid "Video"
msgstr "Video"

#: src/Widgets/CategoryFlowBox.vala:125
msgid "Writing & Language"
msgstr ""

#: src/Widgets/HumbleButton.vala:85
msgid "Requires payments, which are not enabled"
msgstr ""

#: src/Widgets/HumbleButton.vala:105
#: src/Widgets/AppContainers/AbstractAppContainer.vala:285
msgid "Free"
msgstr "Gratuit"

#: src/Widgets/HumbleButton.vala:107
#: src/Widgets/AppContainers/AbstractAppContainer.vala:287
#, fuzzy
msgid "Install"
msgstr "Instalează"

#. / This amount will be US Dollars. Some languages might need a "$%dUSD"
#: src/Widgets/HumbleButton.vala:141
#, c-format
msgid "$%d.00"
msgstr "$%dUSD"

#. / This amount will be US Dollars. Some languages might need a "$%dUSD"
#: src/Widgets/HumbleButton.vala:144
#, c-format
msgid "$%d"
msgstr "$%dUSD"

#: src/Widgets/NetworkInfoBar.vala:28
#, fuzzy
msgid "Network Not Available."
msgstr "Lipsă conexiune la internet"

#: src/Widgets/NetworkInfoBar.vala:29
#, fuzzy
msgid "Connect to the Internet to browse and install apps."
msgstr "Conectați-vă la Internet pentru instalarea sau actualizarea aplicațiilor."

#. TRANSLATORS: Includes an ellipsis (…) in English to signify the action will be performed in a new window
#: src/Widgets/NetworkInfoBar.vala:37
msgid "Network Settings…"
msgstr "Setări de rețea…"

#: src/Widgets/ReleaseRow.vala:67
#, c-format
msgid "<b>%s</b> – %s"
msgstr ""

#: src/Widgets/ReleaseRow.vala:74
#, fuzzy
msgid "Unknown version"
msgstr "Stare necunoscută"

#: src/Widgets/ReleaseRow.vala:90 src/Widgets/ReleaseRow.vala:93
msgid "No description available"
msgstr ""

#: src/Widgets/SharePopover.vala:39
msgid "Facebook"
msgstr ""

#: src/Widgets/SharePopover.vala:43
msgid "Twitter"
msgstr ""

#: src/Widgets/SharePopover.vala:47
msgid "Reddit"
msgstr ""

#: src/Widgets/SharePopover.vala:51
msgid "Tumblr"
msgstr ""

#: src/Widgets/SharePopover.vala:55
msgid "Telegram"
msgstr ""

#: src/Widgets/SharePopover.vala:59
msgid "Copy link"
msgstr ""

#: src/Widgets/SizeLabel.vala:35
msgid "Actual Download Size Likely to Be Smaller"
msgstr ""

#: src/Widgets/SizeLabel.vala:36
msgid "Only the parts of apps and updates that are needed will be downloaded."
msgstr ""

#: src/Widgets/SizeLabel.vala:63
#, fuzzy, c-format
msgid "Up to %s"
msgstr "Aplicații la zi"

#: src/Widgets/UpdateHeaderRow.vala:41
#, c-format
msgid "%u Update Available"
msgid_plural "%u Updates Available"
msgstr[0] "%u actualizare disponibilă"
msgstr[1] "%u actualizări disponibile"
msgstr[2] "%u de actualizări disponibile"

#: src/Widgets/UpdateHeaderRow.vala:54
msgid "Drivers"
msgstr "Drivere"

#: src/Widgets/UpdateHeaderRow.vala:58
msgid "Up to Date"
msgstr "Aplicații la zi"

#: src/Widgets/AppContainers/AbstractAppContainer.vala:133
msgid "Open"
msgstr "Deschide"

#: src/Widgets/AppContainers/AbstractAppContainer.vala:310
msgid "Update"
msgstr "Actualizează"

#~ msgid "Searching for updates…"
#~ msgstr "Căutare actualizări…"

#, fuzzy
#~ msgid "There Was An Error Installing %s."
#~ msgstr "S-a produs o eroare la instalarea %s"

#~ msgid "Size: %s"
#~ msgstr "Dimensiune: %s"

#~ msgctxt "view"
#~ msgid "Updates"
#~ msgstr "Actualizări"

#~ msgid "Close"
#~ msgstr "Închide"

#~ msgid "App Center"
#~ msgstr "Centru de aplicații"

#~ msgid "translator-credits"
#~ msgstr ""
#~ "Contribuții Launchpad:\n"
#~ "  Marius Albina https://launchpad.net/~marius-albina\n"
#~ "  Richard B. https://launchpad.net/~dx-richard\n"
#~ "  elementaryart (old) https://launchpad.net/~elementaryart\n"
#~ "  Nicolae Crefelean https://launchpad.net/~kneekoo"

#~ msgid "The pin number is incorrect. Please try again using the correct pin."
#~ msgstr "Codul pin nu este corect. Vă rugăm încercați din nou, folosind codul corect."

#~ msgid "by %s"
#~ msgstr "de %s"

#~ msgid "Best Rated"
#~ msgstr "Cel mai bun evaluat"

#~ msgid "Latest Apps"
#~ msgstr "Ultimele aplicaţii"

#~ msgid "Categories View"
#~ msgstr "Vizualizare pe categorii"

#~ msgid "Quit"
#~ msgstr "Închide"

#~ msgid "Recreates database files"
#~ msgstr "Recrează fișierele de baze de date"

#~ msgid "Apps Info"
#~ msgstr "Informațiile aplicațiilor"

#~ msgid "Error page"
#~ msgstr "Pagină de eroare"

#~ msgid "Load a package from the given id"
#~ msgstr "Încarcă un pachet din id specificat"

#~ msgid "Removing"
#~ msgstr "Se elimină"

#~ msgid "Software Sources"
#~ msgstr "Surse software"

#~ msgid "Remove"
#~ msgstr "Elimină"

#~ msgid "Browser apps in categories"
#~ msgstr "Aplicații browser în categorii"

#~ msgid "Updates View"
#~ msgstr "Vizualizare actualizări"

#~ msgid "Apps View"
#~ msgstr "Vizualizare aplicații"

#~ msgid "Use debug quiet mode"
#~ msgstr "Folosește modul depanare silențios"

#~ msgid "Show available updates"
#~ msgstr "Arată actualizările disponibile"
